--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: register_process
comment: 
constants: 
- !ruby/object:RI::Constant 
  comment: 
  name: EVENT_SYSTEM
  value: "\"netlink\""
full_name: God::NetlinkHandler
includes: []

instance_methods: []

name: NetlinkHandler
superclass: Object
